/* Form */
column form {
  padding: 1px 0 0 0;
  display: block;
}

column form .form-group {
  display: block;
  position: relative;
  background: #f2f2f2;
  margin-bottom: 8px;
  padding: 9px 10px 9px 9px;
  box-sizing: border-box;
  transition: border 200ms;
}

column form .form-group #frmLocation {
  -webkit-appearance: none;
}

column form .form-group #frmLocation,
column form .form-group #formAanhef {
  border: none;
  outline: none;
  background-color: #f2f2f2;
  border-radius: 0;
  font-size: 16px;
  font-weight: 400;
  width: 310px;
  font-family: Georgia, serif;
}

column form .form-group::after {
  width: 0;
  height: 2px;
  background: rgba(86, 44, 118, 1);
  transition: width 300ms ease-in-out;
  left: 0;
  bottom: 0;
}

column form .form-group.focus::after {
  width: 100%;
}

column form .locationfield.focus::after {
  width: 0;
  height: 0;
  background: transparent;
  border: none;
}

column form .form-group label {
  display: inline-block;
  font-size: 15px;
  font-weight: 500;
  margin-right: 5px;
  color: rgba(77, 77, 77, 1);
  width: 100px;
}

.rendered-form select.form-control {
  padding: 6px 12px 6px 0 !important;
}

column form field.focus label {
  color: rgba(86, 44, 118, 1);
}

column form .form-group input[type="text"],
column form .form-group input[type="email"],
column form .form-group input[type="number"],
column form .form-group input[type="tel"],
column form .form-group input[type="date"] {
  display: inline-block;
  width: 275px;
  -webkit-appearance: none;
}

column form .rendered-form .form-group textarea.form-control {
  display: block;
  width: 100%;
  height: 150px;
  resize: none;
}

column form .form-group input[type="text"],
column form .form-group input[type="email"],
column form .form-group input[type="number"],
column form .form-group input[type="tel"],
column form .form-group input[type="date"],
column form .form-group textarea,
column form .rendered-form .form-group textarea.form-control {
  background: none;
  border: 0;
  padding: 0;
  font-size: 16px;
  line-height: 28px;
  outline: none;
  font-weight: 400;
  -webkit-appearance: none;
  color: #333333;
}

column form .rendered-form .form-group select.form-control {
  border: none;
  outline: none;
  background-color: #f2f2f2;
  border-radius: 0;
  font-size: 16px;
  font-weight: 400;
  width: 275px;
  font-family: Georgia, sans-serif;
  -webkit-appearance: none;
  display: inline-block;
}

column form .error {
  border-bottom: 2px solid red !important;
}

form .formmessage {
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 28px;
  vertical-align: middle;
  font-weight: 300;
  color: #fff;
  background-color: rgba(193, 66, 66, 0.71);
}

.rendered-form .form-control:focus {
  outline: 0;
  box-shadow: 0 0 0 0 !important;
}

.form-group .fb-required {
  color: rgba(86, 44, 118, 1);
  margin-left: 5px;
}

.rendered-form p {
  margin-top: 0;
}

.rendered-form .form-group {
  margin-left: 0;
  margin-bottom: 8px;
}

form .form-group.focus::after {
  width: 100%;
  visibility: visible;
}

form .form-group.focus label {
  color: rgba(86, 44, 118, 1);
  visibility: visible;
}

@media (max-width: 900px) {
  column form .form-group input[type="text"],
  column form .form-group input[type="email"],
  column form .form-group input[type="number"],
  column form .form-group input[type="tel"],
  column form .form-group input[type="date"] {
    width: 220px;
  }
}
